/* Superfish Default skin */
#superfish {background: #1D2164; width: 950px; height: 26px; margin-left:5px;

}
#superfish h2 {
  height: 0;
  overflow: hidden;
  position: absolute;
}


#superfish .menu {
  float: left;
  margin: 0;
}
#superfish .menu a {
  padding: 6px 18px 8px;
  text-decoration:none;
}
#superfish .menu a, 
#superfish .menu a:visited  { 
  color: #FFF;
}
#superfish .menu li {
  background: #1D2164;
}
#superfish .menu li li {
    filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#superfish .menu li li li {
  background: #2C788F;
  
}
#superfish .menu li:hover, 
#superfish .menu li.sfHover,
#superfish .menu a:focus, 
#superfish .menu a:hover, 
#superfish .menu a:active,
#superfish .menu a.active {
  background: #00024F;
  outline: 0;
}



